<div class="module module-narrow module-shallow">
    <h2 class="module-heading">
        <i class="icon-info-sign"></i>
        {{ _('What are Categories?') }}
    </h2>
    <div class="module-content">
        <p>
            {% trans %}
                You can use CKAN Groups to create and manage collections of datasets.
                This could be to catalogue datasets for a particular project or team,
                or on a particular theme, or as a very simple way to help people find
                and search your own published datasets.
            {% endtrans %}
        </p>
    </div>
</div>